* {
	margin: 0;
	padding: 0;
}
body {
	font-family: "Nunito", sans-serif;
	background-color: #DFDFDF;
	font-weight: bolder;
}

nav {
	font-size: 1.2rem;
	color: white;
	background-color: #98838F;
	padding: 0.8rem;
	
	border-bottom: 1px solid gray;
	text-align: right;
}

nav .nav-items {

	margin: 0.5rem;
	display: inline;
	padding-right: 6rem;

}
nav .brand {
	margin-left:  2rem;
	float: left;
	list-style-type: none;
}
a {
	text-decoration: none;
	color: white;
}

a:active {
	color: #FBAA72;
}

a:hover {
	color: #FBAA72;

}
#introduction {
	background-color: #F8E5E5 ;
	margin-top: 0;
	padding: 20px;
	text-align: center;
}

#introduction > h1{
	font-weight: bold;
	margin-bottom: 2rem;
	text-align: center;
}
#introduction > p{
	margin: 3rem;
}

#introduction > button {
	text-align: center;
	color: white;
	border-radius: 10px;
	font-weight: bold;
	background-color: #98838F;
	font-size:  1rem;
	padding: 1rem;
	transition-duration: 0.5s;
}
#introduction > button:hover{
	background-color: #FBAA72;
  	color: white;
  	cursor: pointer;
}
